

//Назначаем обработчик для прокрутки содержимого фрейма (полосы прокрутки у него отключены для красоты). Здесь document.body - это тело фрейма.
//Можно назначать обработчик и на элемент 'HTML'. т.е.  document.documentElement, но и так и так, все браузеры срабатывают. 
document.body.addEventListener('wheel', mL.scrollContentIframe);	

//При загрузке страницы во фрейм подсвечиваем якорь, к которому должна прокрутиться страница (если он есть конечно). 
mL.lightAnchor();

//Находим логотип
var goSite = document.getElementById('goSite');
//Вешаем обработчик перехода на сайт 
goSite.addEventListener('click', function(){window.open("http://belarusweb.net");});

